/*

*/

/* @group Preset */
/* @group Text elements */
    body {
        font: normal 16px/1.5em "Helvetica Neue", Arial, sans-serif;
    }
    
    h1, h2, h3, h4, h5, h6, strong {
        font-weight: bold;
    }
    
    nav li,
    nav li a {
        display: inline-block;
    }
    
    ul, ol {
        list-style: none;
    }
    
    abbr {
        
    }
    
    del {
        color: #666;
    }
    
    small {
        display: block;
    }
    
    blockquote cite {
        display: block;
        font-weight: bold;
        font-style: normal;
        margin-top: 1em;
    }
    
    ::-moz-selection {
        color: #fff;
        background: #fa2;
    }
    
    ::selection {
        color: #fff;
        background: #fa2;
    }
/* @end */

/* @group Links */
    a {
        text-decoration: none;
        color: #fff;
        -webkit-transition: color .12s linear;
        -moz-transition: color .12s linear;
        -o-transition: color .12s linear;
        transition: color .12s linear;
    }
    
    a:hover,
    a:focus { 
        color: #9c0;
    }
    /* @end */

    /* @group Forms */
    label abbr {
        border: 0;
        font-weight: bold;
        color: #9a1900;
    }
    
    input,
    select,
    textarea {
        padding: 4px;
        background: #fff;
        color: #222;
    }
    
    /*Placeholder in three rules*/
    input::-webkit-input-placeholder {
        color: #999;
    }
    
    input:-moz-placeholder {
        color: #999;
    }
    
    input.placeholder {
        color: #999;
    }
    
    button {
        padding: 4px;
        background: #9c0;
        color: #fff;
        font-weight: bold;
        text-shadow: 0 1px 0 hsla(0, 0%, 0%, .15);
    }
        
        .ie7 button {
            padding-top: 2px;
            padding-bottom: 1px;
        }
    
        button:hover {
           background-color: #666;
           text-shadow: 0 1px 0 hsla(0, 0%, 0%, .25);
        }
        
        button:active:not([disabled]) {
            -webkit-box-shadow: inset 0 0 3px hsla(0, 0%, 0%, .55);
            -moz-box-shadow: inset 0 0 3px hsla(0, 0%, 0%, .55);
            box-shadow: inset 0 0 3px hsla(0, 0%, 0%, .55);
        }
        
        button[disabled] {
            background: #ccc;
            color: #fff;
            border-color: #999;
            cursor: default;
        }
        
        .ie7 input,
        .ie8 input,
        .ie9 input {
            padding-bottom: 7px;
        }
        
        /*Focus*/
        input:focus,
        select:focus,
        textarea:focus,
        button:focus {
            outline: 0;
            -webkit-box-shadow: 0 0 8px 1px hsla(75, 100%, 80%, .5);
            -moz-box-shadow: 0 0 8px 1px hsla(75, 100%, 80%, .5);
            box-shadow: 0 0 8px 1px hsla(75, 100%, 80%, .5);
        }
/* @end */

/* @group Misc. */
    .group:after { /*Clearfix*/
        display: block;
        visibility: hidden;
        height: 0;
        font-size: 0;
        content: "";
        clear: both;
    }
    
    .hide {
        display: none;
    }
/* @end */
/* @end */

/* @group Layout */
    html {
        background: #080808 url(img/background.jpg) no-repeat fixed center top;
        color: #999;
    }
    
    body {
        background: url(img/start-bck.png) no-repeat center 372px;
        overflow-x: hidden;
    }
    
        @media screen and (max-width: 960px) {
            body {
                overflow-x: auto;
            }
        }
    
    .wrapper {
        max-width: 960px;
        min-width: 880px;
        margin: 0 auto;
    }
    
    header,
    section ol,
    footer > hgroup {
        font-family: "museo-sans-1","museo-sans-2", "Museo Sans", "Helvetica Neue", Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
    }

    /* @group Header */
        header {
            text-align: center;
            margin-bottom: 300px;
        }
        
        header > h1 {
            display: inline-block;
            width: 600px;
            height: 173px;
            margin: 58px 0 0 5px;
            text-indent: -9999em;
            background: url(img/header-logo.png) no-repeat left top;
		}
        
        header > p {
            font-size: 22px;
            font-weight: 500;
            text-shadow: 0 2px 1px hsla(0, 0%, 0%, .4);
        }
        
        header > a {
            display: block;
            width: 112px;
            height: 112px;
            margin: 62px auto 120px;
            position: relative;
            background: url(img/start-btn-sprite.png) no-repeat left top;
            text-indent: -9999px;
        }
        
            .ie7 header > a {
                zoom: 1;
                cursor: pointer !important;
            }
        
        header > a:active {
            background-position: left -112px;
        }
        
        header > a span {
            display: block;
            width: 112px;
            height: 112px;
            position: absolute;
            top: 0;
            left: 0;
            background: url(img/start-btn-sprite.png) no-repeat left -224px;
            
            *filter: alpha(opacity=60);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
            opacity: .6;
        }
        
            header > a:active span {
                *filter: alpha(opacity=0) !important;
                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
                opacity: 0 !important;
            }
    /* @end */

    /* @group Main Navigation */
        #main-nav ol,
        #nav-block {
            width: 556px;
            padding-top: 37px;
            position: absolute;
            top: 495px;
            left: 50%;
            margin-left: -278px;
        }
        
        #main-nav ol {
            background: url(img/nav-bck.png) repeat-x -9px 65px;
            overflow: hidden;
        }
        
            #main-nav ol.sticky {
                position: fixed;
                top: 0;
                z-index: 998;
            }
        
        #nav-block {
            height: 60px;
            z-index: 999;
        }
        
        #main-nav li {
            margin-right: 64px;
            float: left;
            
            *filter: alpha(opacity=40);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
            opacity: .4;
            
            -webkit-transition: opacity .35s ease-out;
            -moz-transition: opacity .35s ease-out;
            -o-transition: opacity .35s ease-out;
            transition: opacity .35s ease-out;
        }
        
            #main-nav li:last-child,
            #main-nav li.last {
                margin-right: 0;
            }
            
            #main-nav li:hover,
            #main-nav li.active {
                *filter: alpha(opacity=100);
                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
                opacity: 1;
                
                -webkit-transition: opacity .25s ease-in;
                -moz-transition: opacity .25s ease-in;
                -o-transition: opacity .25s ease-in;
                transition: opacity .25s ease-in;
            }
            
            #main-nav li.active {
                background: url(img/nav-sprite.png) no-repeat -1px -68px;
            }
            
            #main-nav li.ie7_class3,
            #main-nav li.ie7_class13 {
                *filter: alpha(opacity=40) !important;
                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)" !important;
            }

                #main-nav li.ie7_class3:hover,
                #main-nav li.ie7_class13:hover,
                #main-nav li.ie7_class3.active,
                #main-nav li.ie7_class13.active {
                    *filter: alpha(opacity=100) !important;
                    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
                }
        
        #main-nav a {
            display: block;
            width: 60px;
            height: 60px;
            font-size: 11px;
            font-weight: bold;
            background: url(img/nav-sprite.png) no-repeat left top;
            zoom: 1;
            text-indent: -9999px;
            overflow: hidden;
            opacity: .5;
            
            -webkit-transition: opacity .35s ease-out;
            -moz-transition: opacity .35s ease-out;
            -o-transition: opacity .35s ease-out;
            transition: opacity .35s ease-out;
        }
        
            #main-nav a:hover,
            #main-nav a:active,
            #main-nav .active a,
            #main-nav a:focus {
                opacity: 1;
                
                -webkit-transition: opacity .25s ease-in;
                -moz-transition: opacity .25s ease-in;
                -o-transition: opacity .25s ease-in;
                transition: opacity .25s ease-in;
            }
            
            #main-nav a:focus {
                -webkit-transform: translateY(-5px);
                -o-transform: translateY(-5px);
                transform: translateY(-5px);
            }
            
            #main-nav a:active,
            #main-nav .active a {
                -webkit-transform: translateY(0);
                -o-transform: translateY(0);
                transform: translateY(0);
            }
            
            #main-nav a[href="#laptop"] {
                background-position: -1px top;
            }
            
            #main-nav a[href="#photo"] {
                background-position: -123px top;
            }
            
            #main-nav a[href="#monitor"] {
                background-position: -249px -2px;
            }
            
            #main-nav a[href="#mobile"] {
                background-position: -376px -1px;
            }
            
            #main-nav a[href="#contact"] {
                background-position: -498px -1px;
            }
    /* @end */

    /* @group Sections */
        section > ol {
            font-size: 27px;
            font-weight: 300;
            line-height: 1.2em;
            text-shadow: 0 2px 1px hsla(0, 0%, 0%, .4);
        }
        
        section > ol > li {
            padding-top: 0px;
            margin-bottom: 300px;
            position: relative;
        }
        
        section > ol > li:after {
            content: "";
            display: block;
            position: absolute;
            z-index: -1;
        }
            
            #photo,
            #mobile {
                text-align: right;
            }
        
            #laptop:after {
                width: 512px;
                height: 512px;
                top: 148px;
                right: -90px;
                background: url(img/laptop.png) no-repeat right top;
            }
            
            #photo:after {
                width: 512px;
                height: 512px;
                top: 70px;
                left: -174px;
                background: url(img/camera.png) no-repeat left top;
            }
            
            #monitor:after {
                width: 512px;
                height: 512px;
                top: 68px;
                right: -90px;
                background: url(img/monitor.png) no-repeat left top;
            }
            
            #mobile:after {
                width: 512px;
                height: 512px;
                top: 54px;
                left: -110px;
                background: url(img/phone.png) no-repeat left top;
            }
        
        section > ol > li > a {
            display: block;
            padding: 164px 0 220px;
            position: relative;
            color: #999;
        }
        
            section > ol > li > a:hover,
            section > ol > li > a:focus {
                color: #999;
            }
        
        section > ol > li span {
            display: block;
        }
        
        section > ol > li strong {
            color: #fff;
            font-style: italic;
            font-weight: 500;
        }
        
            section > ol > li > a:hover strong {
                color: #fff;
            }
        
        section > ol > li a > .hint {
            width: 47px;
            height: 21px;
            background: url(img/nav-sprite.png) no-repeat -130px -86px;
            position: absolute;
            top: 520px; /*337*/
            
            *filter: alpha(opacity=20);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
            opacity: .2;
            
            -webkit-transition: opacity .15s ease-out, background-position 0s .15s linear;
            -moz-transition: opacity .15s ease-out, background-position 0s .15s linear;
            -o-transition: opacity .15s ease-out, background-position 0s .15s linear;
            transition: opacity .15s ease-out, background-position 0s .15s linear;
        }
        
            section > ol > li a:hover > .hint {
                background-position: -256px -87px;
                
                *filter: alpha(opacity=100);
                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
                opacity: 1;
                
                -webkit-transition: opacity .3s .5s ease-in, background-position 0s .5s linear;
                -moz-transition: opacity .3s .5s ease-in, background-position 0s .5s linear;
                -o-transition: opacity .3s .5s ease-in, background-position 0s .5s linear;
                transition: opacity .3s .5s ease-in, background-position 0s .5s linear;
            }
        
            #laptop .hint,
            #monitor .hint {
                left: 212px;
            }
            
            #photo .hint,
            #mobile .hint {
                right: 212px;
            }
    /* @end */
    
    /* @group Footer */
        footer {
            padding: 155px 0 10px;
        }
        
        /*Header*/
        footer > hgroup {
            padding-bottom: 50px;
        }
        
        footer > hgroup > h2 {
            display: block;
            width: 298px;
            height: 86px;
            margin: 0 auto 20px;
            text-indent: -9999em;
            background: url(img/signup-logo.png) no-repeat left top;
        }
        
        footer > hgroup > p {
            font-size: 22px;
            text-align: center;
            font-weight: 700;
            text-shadow: 0 1px 0 hsla(0, 100%, 100%, .10);
            color: #171717;
        }
        
        /*mobile*/
        footer > div {
            width: 632px; /*684px-26-26*/
            height: 166px; /*237px-29-42*/
            margin: 0 auto 75px;
            padding: 29px 26px 42px;
            background: #333; /*Fallback*/
            background: hsla(0, 100%, 100%, .05);
            text-align: center;
            color: #fff;
            border-top: 1px solid #444;
            border-bottom: 1px solid #161615;
            
            -moz-border-radius: 3px;
            border-radius: 4px;
        }
        
        footer > div > h3 {
            font-size: 19px;
            font-weight: normal;
            margin-bottom: 17px;
        }

        footer > div > div {
            display: inline-block;
            width: 97px; /*193px-81-15*/
            height: 50px; /*79px-14-15*/
            padding: 14px 81px 15px 15px;
            position: relative;
            background: url(img/social-sprite.png) no-repeat left top;
            text-align: left;
            text-transform: uppercase;
            font-size: 12px;
            font-weight: bold;
            -webkit-font-smoothing: antialiased;
            vertical-align: top;
        }
        
            .ie7 footer > div > div {
                display: inline;
            }
        
        footer > div > div > em {
            display: block;
            color: #fff;
            font-size: 20px;
            font-weight: bold;
            font-style: normal;
            line-height: 1.4em;
            text-transform: none;
            text-shadow: 0 1px 2px hsla(0, 0%, 0%, .20);
        }
            
            #twitter {
                background-position: left top;
                color: #B6D7E7;
            }
            
            #facebook {
                background-position: -215px top;
                color: #9CA9C5;
            }
        
        footer > div abbr {
            display: inline-block;
            width: 19px;
            height: 113px;
            margin: 0 38px;
            position: relative;
            top: -16px;
            background: url(img/ampersand.png) no-repeat left top;
            text-indent: -9999px;
        }
        
        footer > div > div > div {
            width: 77px;
            height: 77px;
            position: absolute;
            top: 1px;
            right: 1px;
        }
        
        footer > div > div > div iframe {
            position: relative;
            top: 7px;
            left: 11px;
        }
        
            #facebook iframe {
                top: 9px;
                left: 15px;
            }
        
        /*Bottom*/
        footer > form {
            color: #666;
        }
        
        footer > form,
        footer > nav {
            font-size: 12px;
        }
        
        form,
		form  * {
            float: left;
        }
        
        form input {
			width: 400px;
            padding-left: 8px;
            padding-right: 8px;
            margin: 0 0 15px 10px;
            line-height: 1.5em !important;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }
        
        form button {
			width: 120px;
			height: 40px;
            margin-left: 40px;
            line-height: 1.5em;
            background: hsla(0, 100%, 100%, .05);
            text-align: center;
            color: #fff;
            border-top: 1px solid #444;
            border-bottom: 1px solid #161615;
            -moz-border-radius: 3px;
            border-radius: 4px;
        }
        
            .ie7 footer > form button  {
                border-left: 0;
            }
        
        #sub-spinner {
            margin-top: 4px;
        }
        
        footer > nav {
            float: right;
            font-weight: bold;
        }
        
        footer > nav li {
            float: left;
        }
        
        footer > nav li a {
            padding: 0 10px;
            border-right: 1px solid #2A2B2B;
        }
        
            footer > nav li:last-child a {
                border: 0;
            }
            
        #lopd {
            display: none;
            clear: both;
            padding-top: 30px;
            font-size: 11px;
            line-height: 1.5;
        }
		
		h1.orange{
			margin: 0 0 20px 0;
			font-size: 54px;
            font-weight: 500;
		}
		.orange{
			color: #feaf26;
            text-shadow: 0 2px 1px hsla(0, 0%, 0%, .4);
		}
		
		
	.phonenumber {
	      background: url(img/icon_phone.png) no-repeat left bottom;
	      line-height: 130px;
	      font-family: Georgia;
	      color: #ccc;
	      font-size: 60px;
	      text-shadow: 1px 1px 0px #000;
	      padding: 0 0 0 128px;
	      margin-left: 100px; 
	  
	}

	.adress {
	      font-size: 40px;
	      line-height: 50px;
	      text-shadow: 1px 1px 0px #000;
	}
	
	.adress strong {
	      color: #ccc;
	}
    /* @end */
/* @end */